@charset "utf-8";
/* CSS Document */

#header {
    /*background-color: transparent;*/
    box-shadow:none;
	height: 80px;
	-webkit-transition:height 0.4s ease 0s, opacity 0.3s ease 0s;
    -moz-transition:height 0.4s ease 0s, opacity 0.3s ease 0s;
    -ms-transition:height 0.4s ease 0s, opacity 0.3s ease 0s;
    -o-transition:height 0.4s ease 0s, opacity 0.3s ease 0s;
    transition:height 0.4s ease 0s, opacity 0.3s ease 0s;
    z-index: 199;

background-color:#fff;

}
#header nav.navbar.bootsnav {
    background-color: rgba(255, 255, 255, 1);
}
#header .attr-nav a{
	color:#000;

}

nav.navbar.bootsnav.navbar-transparent ul.nav > li > a {
	color: #000;
}

